[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libcurl: Dynamic Libraries for cURL

Name:libcurl
Release:7.64.1-1mamba
Architecture:x86_64
Group:System/Libraries
Description:Libcurl is a library for transfering data with URL syntax, supporting FTP, FTPS, HTTP, HTTPS, GOPHER, TELNET, DICT, FILE and LDAP.
This library offer a myriad of powerful features and full protocol control.
Size:621.59 KB
Download:libcurl-7.64.1-1mamba.x86_64.rpm
Source RPM:curl
Provides:libcurl.so.4()(64bit) libcurl[=7.64.1-1mamba]
Requires:/sbin/ldconfig(ldconfig|ldconfig-multilib) /sbin/ldconfig(ldconfig|ldconfig-multilib) ca-certificates libbrotlidec.so.1()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libcares.so.2()(64bit) libcrypto.so.1.1()(64bit) libcrypto.so.1.1(OPENSSL_1_1_0)(64bit) libgss.so.3()(64bit) libgss.so.3(GSS_1.0.0)(64bit) liblber-2.4.so.2()(64bit) libldap-2.4.so.2()(64bit) librtmp.so.1()(64bit) libssh2.so.1()(64bit) libssl.so.1.1()(64bit) libssl.so.1.1(OPENSSL_1_1_0)(64bit) libssl.so.1.1(OPENSSL_1_1_1)(64bit) libz.so.1()(64bit)
RPM requirements:/sbin/ldconfig(ldconfig|ldconfig-multilib) ca-certificates libbrotli glibc libcares libopenssl libgss libopenldap librtmp libssh2 libopenssl libz
Required by:abiword(x86_64) apache(x86_64) apache-mod_php(x86_64) ardour(x86_64) asterisk(x86_64) atom-bin(x86_64) audacious-plugins(x86_64) clamav(x86_64) clamz(x86_64) claws-mail(x86_64) cmake(x86_64) conky(x86_64) curl(x86_64) darktable(x86_64) falcon(x86_64) fbida(x86_64) flickcurl(x86_64) freetuxtv(x86_64) gambas2-gb-net-curl(x86_64) gambas2-gb-pdf(x86_64) gambas3-gb-net-curl(x86_64) gambas3-gb-pdf(x86_64) gammu(x86_64) gimp-ufraw(x86_64) git(x86_64) gnupg(x86_64) google-gadgets-for-linux(x86_64) grive2(x86_64) gst-plugins-bad(x86_64) gst-plugins-bad010(x86_64) gtkpod(x86_64) icecast(x86_64) kdepim-runtime(x86_64) libcfitsio(x86_64) libcfitsio5(x86_64) libcmis(x86_64) libcmis-tools(x86_64) libcurl-devel(x86_64) libecore(x86_64) libflickcurl(x86_64) libfreeradius(x86_64) libgdal(x86_64) libgdata(x86_64) libgit2(x86_64) libgraphviz(x86_64) libguestfs(x86_64) libguestfs-tools(x86_64) libgvfs(x86_64) libjson-rpc-cpp(x86_64) libkolab(x86_64) libkolabxml(x86_64) liblrdf(x86_64) libmicrohttpd10-devel(x86_64) liboauth(x86_64) libpoppler(x86_64) libpoppler20(x86_64) libpoppler37(x86_64) libpoppler44(x86_64) libpoppler46(x86_64) libpoppler58(x86_64) libqalculate(x86_64) libraptor(x86_64) libraptor2(x86_64) librawstudio(x86_64) libreoffice-core(x86_64) librepo(x86_64) libvirt(x86_64) libvirt-client(x86_64) libvirt-glib(x86_64) libxerces-c(x86_64) libxerces-c-doc(x86_64) libxerces-c-tools(x86_64) libxerces-c31(x86_64) libxerces-c31-doc(x86_64) libxerces-c31-tools(x86_64) libxmlrpc-c(x86_64) libxmms2(x86_64) lua-guestfs(x86_64) lxpanel(x86_64) moc(x86_64) mpd(x86_64) NetworkManager(x86_64) obs-studio(x86_64) octave(x86_64) perl-WWW-Curl(x86_64) php(x86_64) pycurl(x86_64) pycurl-py3(x86_64) qalculate(x86_64) qemu(x86_64) R(x86_64) rawstudio(x86_64) rustc(x86_64) seafile(x86_64) spring(x86_64) streamtuner(x86_64) systemd-core(x86_64) transmission(x86_64) ufraw(x86_64) VirtualBox(x86_64) vorbis-tools(x86_64) xen(x86_64) xine-ui(x86_64)
Build required by:
Filenames:/usr/lib64/libcurl.so.4 /usr/lib64/libcurl.so.4.5.0 /usr/share/doc/libcurl-7.64.1 /usr/share/doc/libcurl-7.64.1/COPYING

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.